---
apiVersion: apps/v1 
kind: Deployment
metadata:
  name: carts-db
  labels:
    name: carts-db
  namespace: sock-shop
spec:
  replicas: 1
  selector:
    matchLabels:
      app: test
  template:
    spec:
      containers:
      - name: carts-db
        image: mongo
        resources:
          limits:
            memory: 2000Mi
          requests:
            memory: 2000Mi
